Bug 333131 - Integrate yum-cron better with yum-downloadonly
Integrate yum-cron better with yum-downloadonly
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: yum-cron (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Habig, Alec
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-15 17:12 EDT by Ville Skyttä
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version: 0.6-1.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-24 03:14:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ville Skyttä 2007-10-15 17:12:05 EDT
It'd be nice to have yum-cron better integrated/configurable with
yum-downloadonly.  Currently the cron scripts are not marked as %config so any
changes to them will be lost on upgrades, and I don't know how to do
--downloadonly in yum-daily.yum.
Comment 1 Habig, Alec 2007-10-15 17:38:27 EDT
Have added a dependency on yum-downloadonly, and a DOWNLOAD_ONLY config option.
 Have deployed this on several machines for testing, will release it soon.

I don't want to mark the cron scripts as %config, but I see how this could
working around this bug problematical.
Comment 2 Fedora Update System 2007-10-17 22:30:00 EDT
yum-cron-0.6-1.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update yum-cron'
Comment 3 Fedora Update System 2007-10-24 03:14:20 EDT
yum-cron-0.6-1.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.